
.f-center{
    justify-content: space-evenly;
    align-items: center;
}
.pesquisa .agenda-filtros{
    padding: 5vmin;
}
.pesquisa-media .btn-drop{
    font-family: "Montserrat", sans-serif;
    font-size: 2.5vmin;
    font-weight: 600;
    color: #5E6282;
}
.pesquisa-media .btn-drop:hover{
    color: #ff936d;
}
.pesquisa-media  .box-effect{
    box-shadow: var(--shadow);
    border-radius: 40px;
}
.pesquisa .locais-box h4{
    margin-bottom: 3vmin;
    font-size: 2.5vmin;
}
.pesquisa ul{
    flex-wrap: wrap;
    flex-direction: row;
    align-items: baseline;
    padding-left: 0;
}
.pesquisa li{
    padding-top: 1vmin;
    
}
.pesquisa ul a{
    text-decoration: none;
    margin: 0 1vmin;
    color: #5E6282;
    font-family: "Montserrat", sans-serif;
}
.pesquisa .local:hover {
    cursor: pointer;
}
.pesquisa .local:hover a{
    color: #ff936d;
    font-weight: 600;
}
.pesquisa .local:active a{
    color: #ffc5b2;
    font-weight: 600;
}
.pesquisa{
    margin-top: 15vmin;
    background-color: #fff;
}
.pesquisa ul{
    flex-wrap: wrap;
    flex-direction: row;
    align-items: baseline;
    padding-left: 0;
}
.pesquisa ul a{
    text-decoration: none;
    margin: 0 1vmin;
    color: #5E6282;
    font-family: "Montserrat", sans-serif;
}
.pesquisa .local:hover {
    cursor: pointer;
}
.pesquisa .local:hover a{
    color: #ff936d;
    font-weight: 600;
}
.pesquisa .local:active a{
    color: #ffc5b2;
    font-weight: 600;
}
.pesquisa .icon-arrow-right:hover{ 
    color: #ff936d;
}
.pesquisa .icon-arrow-left:hover{ 
    color: #ff936d;
}

/* calendario */

.f-center{
    justify-content: space-evenly;
    align-items: center;
}

.pesquisa .table-title {
    text-align: center;
    color: #5E6282;
    font-size: 3vmin;
    justify-content: center;
    align-items: center;
}
.pesquisa .table-title h4{
    margin: 0 6vmin;
    font-size: 2.5vmin;
}
.pesquisa table {
    text-align: center;
    font-family: "Montserrat", sans-serif;
    line-height: 3.5vmin;
}
.pesquisa table th {
    font-weight: 600;
    color: #ff936d;
    padding: 0 1.5vmin;
    
}
.pesquisa table th:first-child{
    border-radius:20px 0 0 20px;
}
  
.pesquisa table th:last-child{
    border-radius:0 20px 20px 0;
}
.pesquisa table thead {
    background-color: #ffc5b27a;
}

.pesquisa table tbody{
    color: #5E6282;
    font-weight: 500;
}


.tab-content  {
    margin: auto;
    margin-top: 0;
}

